name: e3sm_unified_1.5.1_nompi
channels:
  - e3sm
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - alsa-lib=1.2.3=h516909a_0
  - antlr-python-runtime=4.7.2=py38h578d9bd_1002
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=21.1.0=py38h497a2fe_2
  - arpack=3.7.0=hdefa2d7_2
  - async_generator=1.10=py_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.10.0=pyha770c72_0
  - blas=1.1=openblas
  - bleach=4.1.0=pyhd8ed1ab_0
  - blosc=1.21.0=h9c3ff4c_0
  - bokeh=2.4.1=py38h578d9bd_1
  - bottleneck=1.3.2=py38h6c62de6_5
  - brotli=1.0.9=h7f98852_6
  - brotli-bin=1.0.9=h7f98852_6
  - brotlipy=0.7.0=py38h497a2fe_1003
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - c-blosc2=2.0.4=h5f21a17_1
  - ca-certificates=2021.10.8=ha878542_0
  - cartopy=0.20.1=py38h4de569d_2
  - cartopy_offlinedata=0.2.4=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py38hc1ef740_12
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py38hc54c017_6
  - cdutil=8.2.1=pyhd8ed1ab_1
  - certifi=2021.10.8=py38h578d9bd_1
  - cf-units=3.0.1.post0=py38h6c62de6_0
  - cf_xarray=0.6.1=pyh6c4a22f_0
  - cffi=1.15.0=py38h3931269_0
  - cfitsio=4.0.0=h9a35b8e_0
  - cftime=1.5.1.1=py38h6c62de6_0
  - chardet=4.0.0=py38h578d9bd_2
  - charls=2.2.0=h9c3ff4c_0
  - charset-normalizer=2.0.0=pyhd8ed1ab_0
  - click=8.0.3=py38h578d9bd_1
  - cloudpickle=2.0.0=pyhd8ed1ab_0
  - cmocean=2.0=py_3
  - cmor=3.6.1=py38h298d091_4
  - colorama=0.4.4=pyh9f0ad1d_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - configobj=5.0.6=py_0
  - cryptography=35.0.0=py38h3e25421_2
  - curl=7.79.1=h2574ce0_1
  - cycler=0.11.0=pyhd8ed1ab_0
  - cython=0.29.24=py38h709712a_1
  - cytoolz=0.11.0=py38h497a2fe_3
  - dask=2021.5.0=pyhd8ed1ab_0
  - dask-core=2021.5.0=pyhd8ed1ab_0
  - dbus=1.13.6=h48d8840_2
  - debugpy=1.5.1=py38h709712a_0
  - decorator=5.1.0=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyhd8ed1ab_2
  - distributed=2021.5.0=py38h578d9bd_0
  - e3sm-unified=1.5.1=nompi_py38_hf2b920a_0
  - e3sm_diags=2.6.0=pyhd8ed1ab_0
  - e3sm_to_cmip=1.8.0=pyhd8ed1ab_0
  - entrypoints=0.3=py38h32f6830_1002
  - eofs=1.4.0=py_0
  - esmf=8.1.1=nompi_h61edca3_2
  - esmpy=8.1.1=nompi_py38h6633fd3_1
  - expat=2.4.1=h9c3ff4c_0
  - f90nml=1.3.1=pyhd8ed1ab_0
  - fontconfig=2.13.1=hba837de_1005
  - freeglut=3.2.1=h9c3ff4c_2
  - freetype=2.10.4=h0708190_1
  - fsspec=2021.10.1=pyhd8ed1ab_0
  - future=0.18.2=py38h578d9bd_4
  - g2clib=1.6.3=heb9ad7a_1
  - genutil=8.2.1=py38h6c62de6_1
  - geometric_features=0.5.0=pyhd8ed1ab_0
  - geos=3.10.0=h9c3ff4c_0
  - gettext=0.19.8.1=h73d1719_1008
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.70.0=h780b84a_1
  - glib-tools=2.70.0=h780b84a_1
  - globus-cli=3.1.2=pyhd8ed1ab_0
  - globus-sdk=3.1.0=pyhd8ed1ab_0
  - glpk=4.65=h9202a9a_1004
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.0rc1=py38h8384b0a_0
  - gsl=2.7=he838d99_0
  - gst-plugins-base=1.18.5=hf529b03_1
  - gstreamer=1.18.5=h9f60fe5_1
  - gsw=3.4.0=py38h5c078b8_1
  - hdf4=4.2.15=h10796ff_3
  - hdf5=1.12.1=nompi_h2750804_101
  - heapdict=1.0.1=py_0
  - icu=68.2=h9c3ff4c_0
  - idna=3.1=pyhd3deb0d_0
  - imagecodecs=2021.8.26=py38h678ac2f_2
  - imageio=2.9.0=py_0
  - importlib-metadata=4.8.1=py38h578d9bd_1
  - importlib_metadata=4.8.1=hd8ed1ab_1
  - importlib_resources=5.4.0=pyhd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - inpoly=0.2.0=py38h6c62de6_2
  - ipygany=0.5.0=pyhd8ed1ab_0
  - ipykernel=6.4.2=py38he5a9106_0
  - ipython=7.29.0=py38he5a9106_1
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.6.5=pyhd8ed1ab_0
  - jasper=2.0.33=ha77e612_0
  - jbig=2.1=h7f98852_2003
  - jedi=0.18.0=py38h578d9bd_3
  - jigsaw=0.9.14=h58526e2_0
  - jigsawpy=0.3.3=pyhd8ed1ab_1
  - jinja2=2.11.3=pyh44b312d_0
  - jmespath=0.10.0=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - json-c=0.15=h98cffda_0
  - json_tricks=3.11.0=py_0
  - jsonschema=4.1.2=pyhd8ed1ab_0
  - jupyter=1.0.0=py38h578d9bd_6
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_console=6.4.0=pyhd8ed1ab_1
  - jupyter_core=4.9.1=py38h578d9bd_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_widgets=1.0.2=pyhd8ed1ab_0
  - jxrlib=1.1=h7f98852_2
  - kiwisolver=1.3.2=py38h1fd1430_1
  - krb5=1.19.2=hcc1bbae_3
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-object-proxy=1.6.0=py38h497a2fe_1
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=3.0=h9c3ff4c_0
  - libaec=1.0.6=h9c3ff4c_0
  - libblas=3.9.0=12_linux64_openblas
  - libbrotlicommon=1.0.9=h7f98852_6
  - libbrotlidec=1.0.9=h7f98852_6
  - libbrotlienc=1.0.9=h7f98852_6
  - libcblas=3.9.0=12_linux64_openblas
  - libcdms=3.1.2=h3bdf4ba_117
  - libcf=1.0.3=py38h13853b8_112
  - libclang=11.1.0=default_ha53f305_1
  - libcurl=7.79.1=h2574ce0_1
  - libdeflate=1.8=h7f98852_0
  - libdrs=3.1.2=hf593df3_118
  - libdrs_f=3.1.2=h7e76ec7_114
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h9c3ff4c_4
  - libgcc-ng=11.2.0=h1d223b6_11
  - libgfortran-ng=11.2.0=h69a702a_11
  - libgfortran5=11.2.0=h5c6108e_11
  - libglib=2.70.0=h174f98d_1
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=11.2.0=h1d223b6_11
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=12_linux64_openblas
  - libllvm10=10.0.1=he513fc3_3
  - libllvm11=11.1.0=hf817b99_2
  - libnetcdf=4.8.1=nompi_hb3fd0d9_101
  - libnghttp2=1.43.0=h812cca2_1
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.18=pthreads_h8fe5266_0
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.37=h21135ba_2
  - libpq=13.3=hd57d9b9_3
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx-ng=11.2.0=he4da1e4_11
  - libtiff=4.3.0=h6f004c6_2
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp-base=1.2.1=h7f98852_0
  - libxcb=1.13=h7f98852_1003
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.12=h72842e0_0
  - libxslt=1.1.33=h15afd5d_2
  - libzip=1.8.0=h4de3113_1
  - libzlib=1.2.11=h36c2ea0_1013
  - libzopfli=1.0.3=h9c3ff4c_0
  - livvkit=3.0.0=py_1
  - llvmlite=0.36.0=py38h4630a5e_0
  - locket=0.2.0=py_2
  - lxml=4.6.4=py38hf1fe3a4_0
  - lz4-c=1.9.3=h9c3ff4c_1
  - mache=1.1.2=pyhd8ed1ab_0
  - markupsafe=2.0.1=py38h497a2fe_1
  - matplotlib=3.4.3=py38h578d9bd_1
  - matplotlib-base=3.4.3=py38hf4fb855_1
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - metis=5.1.0=h58526e2_1006
  - metpy=1.1.0=pyhd8ed1ab_0
  - mistune=0.8.4=py38h497a2fe_1005
  - moab=5.3.0=nompi_tempest_py38heeeaa9f_2
  - more-itertools=8.10.0=pyhd8ed1ab_0
  - mpas-analysis=1.5.0=pyhd8ed1ab_1
  - mpas_tools=0.11.0=py38h2014d9f_2
  - mpc=1.2.1=h9f54685_0
  - mpfr=4.1.0=h9202a9a_1
  - mpmath=1.2.1=pyhd8ed1ab_0
  - msgpack-python=1.0.2=py38h1fd1430_2
  - mysql-common=8.0.27=ha770c72_1
  - mysql-libs=8.0.27=hfa10184_1
  - nb_conda=2.2.1=py38h578d9bd_4
  - nb_conda_kernels=2.3.1=py38h578d9bd_0
  - nbclient=0.5.4=pyhd8ed1ab_0
  - nbconvert=6.2.0=py38h578d9bd_0
  - nbformat=5.1.3=pyhd8ed1ab_0
  - nco=5.0.3=hcfc2ecc_0
  - ncurses=6.2=h58526e2_4
  - ncview=2.1.8=he4aed5f_3
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_h2b6e579_106
  - netcdf4=1.5.7=nompi_py38h2823cc8_103
  - networkx=2.6.3=pyhd8ed1ab_1
  - notebook=6.4.5=pyha770c72_0
  - nspr=4.32=h9c3ff4c_0
  - nss=3.71=hb5efdd6_0
  - numba=0.53.1=py38h8b71fd7_1
  - numpy=1.21.3=py38he2449b9_1
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.18=pthreads_h4748800_0
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1l=h7f98852_0
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=21.2=pyhd8ed1ab_1
  - pandas=1.3.4=py38h43a58ef_0
  - pandoc=2.16.1=h7f98852_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.2=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pathlib=1.0.1=py38h578d9bd_4
  - pcre=8.45=h9c3ff4c_0
  - peewee=3.14.8=py38he41bca5_0
  - pexpect=4.8.0=py38h32f6830_1
  - pickleshare=0.7.5=py38h32f6830_1002
  - pillow=8.3.2=py38h8e6f84c_0
  - pint=0.18=pyhd8ed1ab_0
  - pip=21.3.1=pyhd8ed1ab_0
  - plotly=5.3.1=pyhd8ed1ab_0
  - pluggy=1.0.0=py38h578d9bd_2
  - pooch=1.5.2=pyhd8ed1ab_0
  - processflow=2.2.5=1
  - progressbar2=3.53.1=pyh9f0ad1d_0
  - proj=8.1.1=h277dcde_2
  - prometheus_client=0.12.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.22=pyha770c72_0
  - prompt_toolkit=3.0.22=hd8ed1ab_0
  - psutil=5.8.0=py38h497a2fe_2
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - py=1.10.0=pyhd3deb0d_0
  - pyamg=4.1.0=py38h2b96118_0
  - pybtex=0.24.0=py38h578d9bd_1
  - pycparser=2.20=pyh9f0ad1d_2
  - pyevtk=1.4.1=pyh8a188c0_0
  - pygments=2.10.0=pyhd8ed1ab_0
  - pyjwt=2.3.0=pyhd8ed1ab_0
  - pyopenssl=21.0.0=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyhd8ed1ab_1
  - pyproj=3.2.1=py38h80797bf_2
  - pyqt=5.12.3=py38h578d9bd_7
  - pyqt-impl=5.12.3=py38h7400c14_7
  - pyqt5-sip=4.19.18=py38h709712a_7
  - pyqtchart=5.12=py38h7400c14_7
  - pyqtwebengine=5.12.1=py38h7400c14_7
  - pyremap=0.0.13=pyhd8ed1ab_0
  - pyrsistent=0.18.0=py38h497a2fe_0
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py38h578d9bd_4
  - pytest=6.2.5=py38h578d9bd_1
  - python=3.8.12=hb7a2778_2_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-igraph=0.9.8=py38h2af5540_0
  - python-utils=2.5.6=pyh44b312d_0
  - python_abi=3.8=2_cp38
  - pytz=2021.3=pyhd8ed1ab_0
  - pywavelets=1.1.1=py38h6c62de6_3
  - pyyaml=6.0=py38h497a2fe_2
  - pyzmq=22.3.0=py38h2035c66_1
  - qt=5.12.9=hda022c4_4
  - qtconsole=5.1.1=pyhd8ed1ab_0
  - qtpy=1.11.2=pyhd8ed1ab_0
  - readline=8.1=h46c0cb4_0
  - requests=2.26.0=pyhd8ed1ab_0
  - scikit-image=0.18.3=py38h43a58ef_0
  - scipy=1.7.1=py38h56a6a73_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=58.5.2=py38h578d9bd_0
  - shapely=1.8.0=py38hf7953bd_1
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.8=he1b5a44_3
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py38h32f6830_0
  - sparse=0.13.0=pyhd8ed1ab_0
  - sqlite=3.36.0=h9cd32fc_2
  - suitesparse=5.10.1=hd8046ac_0
  - sympy=1.9=py38h578d9bd_0
  - tabulate=0.8.9=pyhd8ed1ab_0
  - tbb=2020.2=h4bd325d_4
  - tblib=1.7.0=pyhd8ed1ab_0
  - tempest-extremes=2.2=nompi_h315c29f_101
  - tempest-remap=2.1.0=hfda0864_2
  - tenacity=8.0.1=pyhd8ed1ab_0
  - terminado=0.12.1=py38h578d9bd_1
  - testpath=0.5.0=pyhd8ed1ab_0
  - texttable=1.6.4=pyhd8ed1ab_0
  - tifffile=2021.11.2=pyhd8ed1ab_0
  - tk=8.6.11=h27826a3_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h497a2fe_2
  - tqdm=4.62.3=pyhd8ed1ab_0
  - traitlets=5.1.1=pyhd8ed1ab_0
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typing_extensions=3.10.0.2=pyha770c72_0
  - udunits2=2.2.27.27=hc3e0081_2
  - urllib3=1.26.7=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.37.0=pyhd8ed1ab_1
  - widgetsnbextension=3.5.2=py38h578d9bd_0
  - xarray=0.18.2=pyhd8ed1ab_0
  - xesmf=0.6.1=pyhd8ed1ab_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.6.12=h36c2ea0_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxaw=1.0.14=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxfixes=5.0.3=h516909a_1004
  - xorg-libxi=1.7.10=h516909a_0
  - xorg-libxmu=1.1.3=h516909a_0
  - xorg-libxpm=3.5.13=h516909a_0
  - xorg-libxt=1.1.5=h516909a_1003
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.4=h9c3ff4c_1
  - zfp=0.5.5=h9c3ff4c_7
  - zict=2.0.0=py_0
  - zipp=3.6.0=pyhd8ed1ab_0
  - zlib=1.2.11=h36c2ea0_1013
  - zppy=1.1.0=py_0
  - zstash=1.1.0=py_0
  - zstd=1.5.0=ha95c52a_0
prefix: /global/common/software/e3sm/anaconda_envs/base/envs/e3sm_unified_1.5.1_nompi
